package com.qiuguo.iot.third.nlp;

import reactor.core.publisher.Mono;

import java.util.List;

public interface INlp {
    //获取一条语句的分词结果
    Mono<Nlp> geSingletNlp(String value);
    //获取多条语句的分词结果
    Mono<List<Nlp>> getNlp(List<String> values);
}
